<?php
  if($ShowTips == 'yes')
    ShowTips($Page);
  print "<form action='' method=post>";
  print "<fieldset class=GeneralField align=center>";
    print "<table align=center class=General border=0 cellpadding=0 cellspacing=0 width=90% >";
      print "<tr>";
        print "<td align=center><a href=index.php?page=graphic_jpgraph_pies&type=pie>{$Cpt_jpgraph_pie}</a><a href = '../exemples/pie.jpg' target=_blank>$Cpt_Example</a></td>";
        print "<td align=center><a href=index.php?page=graphic_jpgraph_pies&type=pieplot3d>{$Cpt_jpgraph_pieplot3d}<a href = '../exemples/pieplot3d.jpg' target=_blank>$Cpt_Example</a></a></td>";
        print "<td align=center><a href=index.php?page=graphic_jpgraph_bars&type=1>{$Cpt_jpgraph_bar1}</a> <a href = '../exemples/jpgraph_bar1.jpg' target=_blank>$Cpt_Example</a></td>";
        print "<td align=center><a href=index.php?page=graphic_jpgraph_bars&type=2>{$Cpt_jpgraph_bar2}</a> <a href = '../exemples/jpgraph_bar2.jpg' target=_blank>$Cpt_Example</a></td>";
        print "<td align=center><a href=index.php?page=graphic_jpgraph_scatterplot>{$Cpt_jpgraph_scatterplot}</a> <a href = '../exemples/scatterplot.jpg' target=_blank>$Cpt_Example</a></td>";
      print "</tr>";
    print "</table>";
  print "</fieldset>";
  print "</form>";

  if($Page == "graphic_jpgraph_pies")
    include("graphic_jpgraph_pies.inc");
  if($Page == "graphic_jpgraph_bars")
    include("graphic_jpgraph_bars.inc");
  if($Page == "graphic_jpgraph_scatterplot")
    include("graphic_jpgraph_scatterplot.inc");
?>